RubyGems Navigation menu

Reverse dependencies for validate_email 0.1.6